﻿/* Eric Meyer's reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


/* Set the box model to something sensible */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {  box-sizing: inherit;}







/* Page setup */
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	text-size-adjust:100%;
}



h1 {
    font-size: 36px;
    line-height: 40px;
	margin: 0 0 0.5em 0;
	padding-top:0;
}
 
h2 {
	margin: 1.5em 0 0.25em 0;
    font-size: 24px;
    line-height: 30px;
}
 
h3 {
	margin: 1.5em 0 0.25em 0;
    font-size: 20px;
    line-height: 24px;
}
 
h4 {
	margin: 1.5em 0 0.25em 0;
    font-size: 16px;
    line-height: 20px;
}

h5 {
	margin: 1.5em 0 0.25em 0;
    font-size: 14px;
    line-height: 20px;
}

p {  padding:0;margin:0px 0px 0.75em 0px;}

ul, ol {
	list-style-position: outside;
	margin-left:2em;
	margin-bottom:10px;
}

li {margin-bottom:0.5em;}

/* Bits and pieces */
img {border:none}
em {font-style:italic}
.clearboth {clear:both}
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {	clear: both;}

.text-left {text-align: left !important;}
.text-end {text-align: right;}
.text-center {text-align: center;}


.pull-right {float:right}
.pull-left {float:left}

.img-responsive {max-width:100%;height:auto;display: block;}

.nothumbnail {border:1px solid #ccc;height:75px;width:120px;}




.bold {font-weight:bold}
.text-muted {  color: #777;}

.smalltext {font-size:80%;}
.verysmalltext {font-size:70%;}
.normaltext {font-weight:normal !important}

.species {font-style:italic;font-family:'Times New Roman',serif;}



hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #ccc;
}


/* Badges */
.badge {
  display: inline-block;
  min-width: 10px;
  padding: 5px 7px;
  margin:0 0 0 5px;
  font-size: 12px;
  font-weight: normal;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-color: #777;
  border-radius: 10px;
	transition:0.15s ease-in-out 0s;
}

.badge:empty {  display: none;}
.badge:hover {  background-color: #f2f2f2 !important;}
.badge-warning {  background-color: #f89406 !important; color:#fff !important; }
.badge-warning:hover {  background-color: #c67605  !important;}
.badge-error {  background-color:#f87575 !important; color:#fff !important;; }
.badge-error:hover {  background-color: #953b39  !important;}
.badge-outline {background-color: #fff !important;border:1px solid #d2d2d2;color:#666;}
.badge-no-margin {margin-left:0;}
.badge-success {background-color:#bef6a8 !important;border-color:#f2f2f2 !important;}


/* Panels */
.panel {
  margin-bottom: 12px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.panel-body {
  padding: 0px 15px;
  background-color: #fff; 
}
.panel-heading {
  padding: 0px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: #f5f5f5;
}

.panel-default {  border-color: #ddd; background-color: #f5f5f5; }

.panel-default > .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}

.panel-title {
  margin-top: 0.3em;
  margin-bottom: 0.1em;
  color: inherit;
}


.paymentpanel {border:1px solid #c2c2c2;padding:0.8em;background-color:#fff;border-radius:4px;}


/* Lists */
.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}

.list-inline > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}


.list-simple {margin-top:0;padding-top:0;}
.list-simple li {margin-bottom:10px;}


.list-divider > li+li { border-left: 1px solid #666 }
li.no-divider {border-left:none !important}

/* Tables */
table {
  background-color: transparent;
  border-spacing: 0;
  border-collapse: collapse;
}
th {  text-align: left;vertical-align:bottom;}
td {vertical-align:top;}


.table-bordered th,
.table-bordered td {   border: 1px solid #ddd !important; }

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 6px 4px;
  line-height: 1.42857143;
  vertical-align: top;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #ddd;
}
.table .table {
  background-color: #fff;
}


.table-bordered, .table-outerbordered {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: #f5f5f5;
}


/* DIV-based tables */
.displaytable {display:block;width:100%;}
.displaytablerow {display:block;width:100%; margin:0px 0px 16px 0px; }
.displaytablerowheader {display:none;}
.displaytableheader {display:none;}
.displaytablecell {display:inline-block;vertical-align:top;width:100%;}
.displaytablecellempty {display:none;}
.displaytablecellfooter {display:block;}

.tablecell-right, .tablecell-center, .tablecell-left {text-align:left;}




/* Input forms */
.inputform {min-width:200px;margin:auto;}
.inputform div {margin-top:3px;}

.inputform
	input[type=text],
	input[type=email],
	input[type=number],
	input[type=tel],
	input[type=url],
	input[type=password],
	select,
	textarea {
		width:100%;
		box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
		-webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
		-moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
		border:1px solid #CCC;
		background:#FFF;
		margin:0 0 5px 0;
		padding:6px;
		border-radius:5px;
	}


input[type=submit], input[type=button] {font-size:24px}

.aftertext {padding-left:5px;}

.displaytablecell > select {width:auto;}

::-webkit-input-placeholder {color:#888;}
:-moz-placeholder {color:#888;}
::-moz-placeholder { color:#888;}
:-ms-input-placeholder { color:#888;}



/* Article and image layouts */
.caption {padding:0.3em;font-size:12px;text-align:center;display:block;background-color:#000;color:#fff;line-height:120%;}

.article > h2, .article > h3  {clear:both}

/* Float top left (but not on small devices)*/
.articleimage_1 {padding-bottom:15px;padding-top:5px;}

/* Float top right (but not on small devices) */
.articleimage_2 {padding-bottom:15px; padding-top:5px; }

/* Across the top */
.articleimage_3 {padding-bottom:20px; }

/* Across the bottom */
.articleimage_4 {padding-top:4px; }

/* Responsive images within articles */
.articleimage {max-width:100%;height:auto;display: block;}




/* General shop classes */
#breadcrumbs_outer {position:relative;padding:0;margin:0;}

.list-breadcrumb li:after {content:">";padding-left:0.2em; }
.list-breadcrumb li:last-child:after { content:none}

.list-checkoutstages li:after {content:">";padding-left:0.2em; }
.list-checkoutstages li:last-child:after { content:none}

.trademark {font-size:9px;vertical-align:super;}

.qrcode {display:none;}


.viewed-items > li {margin-bottom:10px;line-height:100%;}
.viewed-category {font-size:smaller}
.viewed-product {display:block}

.basketimage {padding:0 0 5px 5px;float:right;}
.basketimage > img {height:60px;}

.checkoutactions {margin-top:20px}

ul > li > h3 {display:inline}

.fb-like {margin:1em 0 1em 0;padding:0;overflow:hidden;}
.fb-like > span, .fb_iframe_widget {max-width:96% !important;overflow:hidden !important;}

#plantfindercategories ul	{	margin: 0; padding: 0; list-style-type: none;} 
#plantfindercategories li li {padding-left:20px;}

.orderlinestable {}

.disabled {color:#999;}

.table-fixed {table-layout:fixed !important}

.attributeinfo {font-size: small;	color: #666;}

.nextdeliveryinfo {color:darkorange;}

#topnotice {
	width:100%;
	margin:auto;
	padding: 6px;
	text-align: left;
	font-size:small;
	}
#topnotice span {	font-weight:bold;	display: block;}
#topnotice a {	color: #ffffff;}


.homepageicons {
	margin-top:2em; 
	margin-left:0;
	padding-left:0;
	list-style-position:outside;
	display:grid; grid-gap:20px; 
	grid-template-columns: repeat(auto-fill, minmax(150px, 1fr)); 
	grid-auto-rows: minmax(min-content, max-content); 
}
.homepageicons > li {list-style-position:outside;list-style-type:none;text-align:center;}
.homepageicons > li > a > img {width:100%;}


.categorylist {
	width:100%;
	padding-left:0;margin:0;
	list-style-position:outside;
	display:grid; grid-gap:20px; 
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr)); 
	grid-auto-rows: minmax(min-content, max-content); 
	}

.categorycell {
	list-style-position:outside;list-style-type:none; 
	background-color:#fff; 
	border:1px solid #d2d2d2; 
	padding:3px 8px;
	}


.categorylistflex {
		display:flex;display: -webkit-flex; 
		flex-direction: row;  flex-wrap: wrap; 
		justify-content:space-between; 
		align-items:flex-end; 
		align-content:space-around;
		list-style:none;
		width:100%;
		margin:0;padding:0;}

.categorycellflex {text-align:center;padding:0;width:96px;}



.thumbnaillist {display: -webkit-flex;display: flex; flex-wrap:wrap;width: 100%;list-style-type: none; padding:0;margin:0;}
.thumbnailcell {width:122px;background-color:#fff;  border:1px solid #d2d2d2; margin:6px 6px 6px 0; padding:0; }

.thumbnailcellimage {	width: 120px;	padding: 0;	margin: 0; display:block;}
.thumbnailcellimage > a > img {width:120px;}
.thumbnailcellinfo {padding:3px 8px;font-size:medium; line-height:105%;margin:0;text-align:center;min-height:24px;}


/* .categorylist > li {margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd;} */
.categorylist_producttitle {margin:0 !important ;padding:0 0 3px 0 !important;line-height:90%; }
/* .categorylist li p {margin:0;padding:0 0 5px 0;} */

.keyattributes {font-size:small;padding:0;margin-left:0;list-style-type:none;}
.keyattributes li {display:block; padding-right:1em;line-height:180%;padding-left:0;}




/* Product pages */
.product_image_list_outer {margin-bottom:18px;}
.product_image_list, .product_image_single  {padding: 0; margin:0; list-style: none; display:block; }
.specialoffer {padding:0.2em;color:#fff;background-color:#f85706;border-radius:3px; }
.badge-specialoffer {color:#fff !important; background-color:#f85706 !important;border:none !important; }
.badge-specialoffer:hover {background-color: #f7302c  !important;}
.previousprice {font-size:small !important;color:#666;}

/* Product comparison page */
.table-comparator {font-size:small;table-layout:fixed;border-collapse:collapse;border:none;background-color:#fff;}
.table-comparator th {font-weight:600;}
#comparator h3 {font-weight:600;}



.recommendedproduct {padding:0.3em;background-color:#FF4800;color:white;font-size:small;border-radius:3px;}


/* RESPONSIVE ADJUSTMENTS FOR TABLETS */
@media (min-width: 768px) {


/* Articles float top left */
	.articleimage_1 {float:left;padding-right:10px;}

/* Articles float top right */
	.articleimage_2 {float:right;padding-left:10px;margin-right:15px;}

	.basketimage {padding:0 15px 5px 0;float:left;}

	input[type=submit], input[type=button] {font-size:20px}

	.categorylist_thumbnail {float: left;padding-left:0;padding-right:0.8em;}

	.keyattributes li {display: inline-block;}

	.showonlyonphone {display:none}

	.categorycellflex {width:160px;}

	.qrcode {display:block;margin-top:30px;}

}


/* RESPONSIVE ADJUSTMENTS FOR MEDIUM DEVICES */
@media (min-width: 992px) {


	.inputform > div > label {width:150px;float:left;padding-right:10px;}

	.inputform 
		input[type=text],
		input[type=email],
		input[type=number],
		input[type=tel],
		input[type=url],
		input[type=password],
		select, textarea {
		width:  auto;
	}


	.displaytable {display:table;width:100%;table-layout:fixed;border-collapse:collapse;}
	.displaytablerow {display:table-row;width:100%;margin:0;padding:0 10px 0 0; vertical-align:top; /* min-height:60px; */}
	.displaytableheader {display: table-cell;vertical-align: bottom;width: auto;border-bottom:1px solid #ccc;padding:0 0 5px 0;font-weight:bold;}
	.displaytablecell {display:table-cell;vertical-align:top;width:auto; padding:4px 0 4px 0;}
	.displaytablecellempty {display:table-cell;}
	.tablecell-right {text-align:right;}
	.tablecell-center {text-align:center;}
	.displaytablecellfooter {display:table-cell;border-top:1px solid #ccc;}
	.displaytablerowspaced {min-height:60px !important;}

	.hide-medium {display:none}

	.colwidth-30 {width:30px !important;}
	.colwidth-40 {width:40px !important;}
	.colwidth-50 {width:50px !important;}
	.colwidth-60 {width:60px !important;}
	.colwidth-70 {width:70px !important;}
	.colwidth-80 {width:80px !important;}
	.colwidth-90 {width:90px !important;}
	.colwidth-100 {width:100px;}
	.colwidth-110 {width:110px;}
	.colwidth-120 {width:120px;}
	.colwidth-130 {width:130px;}
	.colwidth-140 {width:140px;}
	.colwidth-150 {width:150px;}
	.colwidth-160 {width:160px;}
	.colwidth-170 {width:170px;}
	.colwidth-180 {width:180px;}
	.colwidth-190 {width:190px;}
	.colwidth-200 {width:200px;}
	.colwidth-210 {width:210px;}
	.colwidth-220 {width:220px;}
	.colwidth-230 {width:230px;}
	.colwidth-240 {width:240px;}

	.colwidth-400 {width:400px;}
	.colwidth-500 {width:500px;}

	.colwidth-40pc {width:40%;}
	.colwidth-50pc {width:50%;}

	#topnotice {position:absolute;width:200px;top:40px;right:10px;}

}



/* RESPONSIVE ADJUSTMENTS FOR DESKTOPS */
@media (min-width: 1200px) {


	.displaytablecell, .displaytableheader {padding-right:0.5em; padding-left:0.2em;}

	#topnotice {width:350px;right:0px;}

	.thumbnailcellinfo {font-size:small}
}
